.ContBanContainer{
    height: 45vh;
    background-image: url("bedroom3.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: -350px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ContBanMsgContainer{
    color: white;
    z-index: 999;
    width: 90%;
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.ContBanTitle{
    font-size: 50px
}
.ContBanMsgSubTitle{
    font-size: 25px;
    color: #fce6d6;
    font-family: 'Lato', sans-serif;
}

.contactArea{
    height: 80vh;
    display: flex;
    background-color: #F4F5EF;
    padding-left: 7%;
}
.contactForm{
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.contactTop{
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.contactSection{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.contactSectionLong{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.contactSectionInput{
    width: 100%;
    height: 30px;
    margin-top: 10px;
}
.contactSectionSubject{
    width: 100%;
    height: 30px;
    margin-top: 10px;
}
.contactSectionMessage{
    width: 100%;
    height: 200px;
    margin-top: 10px;
    resize: none;
}
.contactinfo{
    width: 30%;
    display: flex;
    padding-top: 60px;
    align-items: flex-start;
    flex-direction: column;
    padding-left: 50px;
}
/* .contactImg{
    width: 20rem;
    height: 250px;
    background-color: gray;
    margin-top: 10px;
    background-image: url("/Website/Images/coffee-area.jpg");
    background-position: center;
    background-position-x: -0px;
} */
.ContactButton{
    border-color: gray;
    background-color: #fce6d6;
    border-style: solid;
    width: 100%;
    height: 50px;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    color: black;
    text-decoration: none;
    margin-top: 10px;
    transition: .3s ease background-color;
}
.ContactButton:hover{
    background-color: #F4F5EF;
}
#status{
    width: 100%;
    text-align: center;
    margin-top: 10px;
    font-size: 20px;
    padding: 10px;
    font-weight: bold;
    height: 25px;
    border-radius: 8px;
}
#status.ContactSuccess{
    background-color: rgb(211, 250, 153);
    animation: status 4s ease forwards;
}
#status.ContactError{
    background-color: rgb(250, 129, 92);
    color: white;
    animation: status 4s ease forwards;
}
@keyframes status{
    0%{
        opacity: 1;
        pointer-events: all;
    }
    90%{
        opacity: 1;
        pointer-events: all;
    }
    100%{
        opacity: 0;
        pointer-events: none;
    }
}